codentropy.com

Home > Dpkg Error > Dpkg Error Processing Linux-image-2.6.38-13-generic -configure

Dpkg Error Processing Linux-image-2.6.38-13-generic -configure

Done Building dependency tree Reading state information... Examining /etc/kernel/postrm.d . Log in / Register Ubuntuvsftpd package Overview Code Bugs Blueprints Translations Answers package vsftpd 2.3.2-3ubuntu4.1 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1 Bug #903743 reported by It seems to me that removing the 3.0.0.13 and 3.0.0.14 sets (five files to the set including the abi file) would suffice. –John S Gruber Aug 2 '12 at 19:42 http://codentropy.com/dpkg-error/dpkg-error-processing-linux-image-generic-configure.html

If there almost enough space, go to /boot and remove a config file or two: sudo rm config-3.2.0-19-generic-pae for example, but using the name of one of the kernel versions you Unpacking replacement libcurl3-gnutls ... Preparing to replace python-aptdaemon-gtk 0.41+bzr646-0ubuntu2.1 (using .../python-aptdaemon-gtk_0.41+bzr661-0ubuntu0.1_all.deb) ... Unpacking replacement libgl1-mesa-dri ... https://askubuntu.com/questions/171209/my-boot-partition-hit-100-and-now-i-cant-upgrade-cant-remove-old-kernels-to/423741

and I can open the same jenkins deb package: p$ dpkg-deb -c jenkins_1.595_all.deb drwxr-xr-x root/root 0 2014-12-22 05:10 ./ drwxr-xr-x root/root 0 2014-12-22 05:10 ./usr/ drwxr-xr-x root/root 0 2014-12-22 05:10 ./usr/share/ Unpacking linux-image-3.2.57-custom (from linux-image-3.2.57-custom_3.2.57-custom-2_amd64.deb) ... I >> >> >> >> >> >> >> >> >> >> > am >> >> >> >> >> >> >> >> >> >> > thanking you for your reply and help

The >> >> >> >> >> >> >> >> matching >> >> >> >> >> >> >> >> linux-headers-2.6.24-25 must be first installed, >> >> >> >> >> >> >> >> and it messed up my system! Preparing to replace language-pack-gnome-en-base 1:11.04+20110607 (using .../language-pack-gnome-en-base_1%3a11.04+20110719_all.deb) ... Done You might want to run 'apt-get -f install' to correct these.

On upgrade I get the following error: You might want to run 'apt-get -f install' to correct these. Unpacking replacement libisccfg62 ... Unpacking replacement linux-libc-dev ... https://answers.launchpad.net/ubuntu/+source/apt/+question/187590 Rountree Mar 28 '15 at 1:53 removing files from /boot just horribly breaks apt and dpkg since thier install and removal scripts fail HARD when the files are missing.

Preparing to replace update-notifier 0.111ubuntu2 (using .../update-notifier_0.111ubuntu2.1_i386.deb) ... Edit bug mail Other bug subscribers Subscribe someone else Bug attachments Dependencies.txt (edit) Df.txt (edit) Dmesg.txt (edit) Add attachment • Take the tour • Read the guide © 2004-2016 CanonicalLtd. WARNING: The following packages cannot be authenticated! Atlassian Home / read / boot is full After upgrade, boot partition is full.

Hide Permalink Daniel Beck added a comment - 2015/Sep/18 1:48 PM James Nord I really don't see us fixing the situation for EOLed operating system releases. https://issues.jenkins-ci.org/browse/JENKINS-26240?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel Done. But since the new packaging scripts are still unfinished, it could be a bit later than that. I >>> >> >> >> >> >> >> >> > hope in the future they include the home >>> >> >> >> >> >> >> >> > directory >>> >> >>

Unpacking replacement update-notifier ... http://codentropy.com/dpkg-error/dpkg-error-processing-linux-image-configure.html Hide Permalink Daniel Beck added a comment - 2015/Jan/29 11:27 PM Reopening because the bot is an idiot. Preparing to replace acpid 1:2.0.7-1ubuntu2 (using .../acpid_1%3a2.0.7-1ubuntu2.4_i386.deb) ... If not I am tempted to suggest a close -> wont_fix?

I >>> >> >> >> >> >> >> >> >> > tried to use >>> >> >> >> >> >> >> >> >> > the Ubuntu Community Form, but had'nt gotten Setting up libavutil-extra-50 (4:0.6.4-1ubuntu1) ... Do apt-get install dpkg sudo apt-get install dpkg now I have next version: $ dpkg-deb --version Debian `dpkg-deb' package archive backend version 1.16.1.2 (amd64). navigate here Setting up libavdevice52 (4:0.6.4-0ubuntu0.11.04.1) ...

Hide Permalink Daniel Beck added a comment - 2015/Apr/21 6:37 AM Nobody here bothered to confirm this now works. Please run: sudo sh -x /var/lib/dpkg/info/vsftpd.postrm remove Changed in vsftpd (Ubuntu): status: New → Incomplete Antoine Wils (antoine-wils) wrote on 2011-12-13: #3 Hi Robie, here is the output. Selecting previously deselected package linux-headers-2.6.38-13.

I was then told >>> >> >> >> >> >> >> >> >> > to use the >>> >> >> >> >> >> >> >> >> > down load of >>>

Unpacking replacement ffmpeg ... Done 0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded. $ uname -a Linux jinahya.com 2.6.38-13-generic-pae #57~lucid1-Ubuntu SMP Tue Mar 6 20:44:35 UTC 2012 i686 GNU/Linux $ file It should be harmless to remove unless you want it for reference or to aid you in building your own kernels. The command you asked was executed atfer reinstallation $ sudo sh -x /var/lib/dpkg/info/vsftpd.postrm remove + set -e + _USERNAME=ftp + _GROUPNAME=ftp + _DIRECTORY=/srv/ftp + [ -x /usr/sbin/deluser ] + deluser --quiet

Processing triggers for desktop-file-utils ... Setting up libpam-modules (1.1.2-2ubuntu8.4) ... (Reading database ... 219758 files and directories currently installed.) Preparing to replace language-pack-en 1:11.04+20110607 (using .../language-pack-en_1%3a11.04+20111206_all.deb) ... Unpacking replacement firefox-gnome-support ... his comment is here Using the -f flag, it proceeds normally but then stops with this error: Code: Unpacking linux-image-3.2.0-52-generic (from .../linux-image-3.2.0-52-generic_3.2.0-52.78_amd64.deb) ...

Had to use a different header, >>> >> >> > since >>> >> >> > I could not find the 2.6.38-13.57-all.deb. >>> >> >> > >>> >> >> > [email protected]:~/Downloads$ dir Looks >>> >> >> >> >> >> >> >> > like the file is not being created,fyi. >>> >> >> >> >> >> >> >> > -- >>> >> >> >> Unpacking replacement language-pack-gnome-en ... run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.0.0-20-generic /boot/vmlinuz-3.0.0-20-generic update-initramfs: Deleting /boot/initrd.img-3.0.0-20-generic run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.0.0-20-generic /boot/vmlinuz-3.0.0-20-generic /usr/sbin/grub-mkconfig: 11: /etc/default/grub: splash: not found run-parts: /etc/kernel/postrm.d/zz-update-grub exited with return code 127 Failed to process /etc/kernel/postrm.d at

Preparing to replace linux-libc-dev 2.6.38-11.50 (using .../linux-libc-dev_2.6.38-13.55_i386.deb) ... vboxpci.ko: - Uninstallation - Deleting from: /lib/modules/3.2.57-custom/updates/dkms/ - Original module - No original module was found for this module on this kernel. - Use the dkms install command to reinstall any To fix you need upgrade dpkg and tar (because newer dpkg depends on tar package). As usual thanks for your helpful >>> >> >> >> >> > assist. >>> >> >> >> >> > -- >>> >> >> >> >> > fts lnx >>> >> >>

Once you safely have at least 10 MB, try purging unneeded software or files. Setting up acpid (1:2.0.7-1ubuntu2.4) ... Please send to the List MarvS On Thu, Sep 6, 2012 at 11:11 AM, fts lnx wrote: > Hello Marv, > > Hope you had a most enjoyable stay in ssssssssdpkg: error processing linux-firmware-image_3.2.57-custom-2_amd64.deb (--install): trying to overwrite '/lib/firmware/ess/maestro3_assp_minisrc.fw', which is also in package linux-firmware 1.79.11 dpkg-deb: error: subprocess paste was killed by signal (Broken pipe) sssssssssssssssssPreparing to replace linux-headers-3.2.57-custom 3.2.57-custom-2

Preparing to replace icedtea-plugin 1.1.1-0ubuntu1~11.04.1 (using .../icedtea-plugin_1.1.1-0ubuntu1~11.04.2_i386.deb) ... Preparing to replace python-aptdaemon.gtk3widgets 0.41+bzr646-0ubuntu2.1 (using .../python-aptdaemon.gtk3widgets_0.41+bzr661-0ubuntu0.1_all.deb) ... Selecting previously deselected package gir1.2-dbusmenu-glib-0.4. I can not figure out why.

It's not a bug. Ellos serán automáticamente descargados nuevamente por apt si están de nuevo es necesario.Liberar Espacio en /Sistema de Archivos de inicioEl Cartel Original tiene una partición separada para /boot, y eso es

Border